Page MenuHomewrite.as

Translate Android app to Spanish
Closed, ResolvedPublic

Related Objects

Event Timeline

matt updated the task description. (Show Details)Sep 25 2015, 8:23 PM
matt moved this task to Next Up on the Write.as Android board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt raised the priority of this task from to Needs Triage.
matt triaged this task as Low priority.Sep 26 2015, 2:17 PM
matt moved this task from Next Up to Backlog on the Write.as Android board.Sep 29 2015, 3:55 AM
matt moved this task from Backlog to Next Up on the Write.as Android board.Oct 5 2015, 7:21 PM
matt moved this task from Next Up to Near Future on the Write.as Android board.Oct 10 2015, 6:55 PM
matt closed this task as Resolved.Oct 10 2015, 7:02 PM
matt claimed this task.
matt moved this task from Near Future to Done on the Write.as Android board.Feb 24 2016, 8:05 PM